[ng-cloak] {
  display: none;
}

html, body {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  height: 100%;
  margin: 0px;
  padding: 0px;
}

hr {
  color: silver;
}

/* Toolbar area */

.menu {
  background-color: transparent;
  border: none;
  height: 38px;
  margin: 16px;
  width: 36px;
}

md-toolbar h1 {
  margin: auto;
}

/* Sidenav area */

/* Search */
md-input-container.search {
  width: 77%;
  margin-left: 20px;
}
md-input-container.search > md-icon.search {
}

md-list .md-button {
  color: inherit;
  font-weight: 500;
  text-align: left;
  width: 100%;
}
md-list .md-button:hover {
  color: dodgerblue;
}

md-list .md-button > md-icon.md-avatar-icon {
  color: white;
}

md-sidenav md-list {
  padding: 0px 0px 8px 0px;
}

/* Content area */

/* Contact info */

#add {
  top: auto;
  right: 20px;
  bottom: 20px;
  left: auto;
  position: absolute; }

md-card-title .md-headline {
  font-size: 20px;
}

h5.dataInfo {
  margin-left: 30px;
  margin-bottom: -10px;
  color: #66b3ff;
}

md-card-actions .md-button {
  left: 90%;
  position: relative;
}

/* Contact Form */

.contactForm {
  position: relative;
  top: 4px;
  right: 2px;
  left: auto;
  margin-top: 0;
}

.contactForm md-datepicker{
  margin-left: -10px;
  overflow:scroll;
}

#save {
  margin-top: 36px;
}

.contactForm md-input-container:not(.md-input-invalid) > md-icon.name {
  color: dimgrey; }
/*.contactForm md-input-container:not(.md-input-invalid) > md-icon.email {
  color: green; }
.contactForm md-input-container.md-input-invalid > md-icon.email,*/
.contactForm md-input-container.md-input-invalid > md-icon.name {
  color: red; }

md-toast.md-success-toast-theme .md-toast-content {
  color: #68efad !important;
  background-color: #424242;
  text-align: center !important;
}

md-toast.md-success-toast-theme {
  position: 'bottom left';
}